@charset "utf-8";
/* CSS Document */
*,ul,body,ol,dd,dl,dt,p,i,h1,h2,h3{list-style:none;margin:0px;padding:0px;font-family:"微软雅黑";font-size:14px;color:#010101}
.clear{clear:both;line-height:0px;font-size:0pxx;height:0px;}
.wrap{width:960px;margin:0 auto}
a:link{color:#333;text-decoration:none;}
a:visited,a active{color:#044271;text-decoration:none;}
a:hover{color:#FF0000;text-decoration:none;}
img{border:0px;}
.left{float:left}
.right{float:right}
.blank10{height:10px;line-height:10px;font-size:10px;}
.blank20{height:20px;line-height:20px;font-size:20px;}
/**促销机型推荐**/
.tuijian_con{background:#f1f1f1;padding:10px 0px;}
.tuijian_title{width:945px;height:33px;background:url(/sousuo/images/icon.jpg) top left no-repeat;line-height:33px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";}
.tj_con{width:960px;padding:15px 0px;}
.tj_cleft{width:200px;padding:7px 7px;background:#fff;margin-left:20px;display:inline}
.tj_cleft dl dt{width:200px;}
.tj_cleft dl dt img{width:200px;height:133px;}
.tj_cleft dl dd{line-height:26px;font-family:"宋体";font-size:13px;}
.tj_cleft dl dd.redColor{color:#f00}
.tj_cleft dl dd.btn1{text-align:right}
.tj_cleft dl dd.btn1 a{border:1px solid #dddddd;padding:3px 8px;background:#f4f4f4;color:#666666}
.tj_cleft dl:hover dd.btn1 a{background:#d00;color:#fff!important}
/**快捷导航**/
.quick_nav{width:960px;}
.quick_navitem{margin-right:8px;}
.quick_navitem a.d1Name{float:left;margin-right:10px;font-size:18px;font-weight:bold;color:#666!important}
.quick_navitem i{background:url(/sousuo/images/icon1.jpg) 0px  10px no-repeat;display:block;float:left;width:6px;height:20px;}


.crumbs-nav-item{float:left;margin-right:8px}
.crumbs-link,.crumbs-nav-item .menu-drop,.crumbs-nav-item .selector-set{float:left;margin-right:10px}
.crumbs-arrow{background:url(/sousuo/images/icon1.jpg) 0px  10px no-repeat;display:block;float:left;width:6px;height:20px;}
 .trigger{display:inline-block;*display:inline;*zoom:1;height:22px;padding:0 4px 0 8px;border:1px solid #ddd;line-height:22px;vertical-align:top}
 .menu-drop .trigger .curr{display:inline-block;vertical-align:top}
 .menu-drop i.menu-drop-arrow{display:inline-block;width:20px;height:8px;line-height:8px;font-size:8px;background:url(/sousuo/images/icon.png) 0 0px no-repeat;}

 .menu-drop:hover .menu-drop-arrow{background-position:0px -8px}
 .menu-drop-main{display:none;width:420px;padding:10px 0 10px 8px;position:absolute;left:0;top:23px;border:1px solid #ddd;background-color:#fff}
 .menu-drop-list li{float:left;width:100px;height:24px;overflow:hidden;line-height:24px;margin-right:5px;text-overflow:ellipsis;white-space:nowrap}
 .menu-drop-list li.curr a{color:#e4393c;text-decoration:underline}
 .z-menu-drop-open{position:relative;z-index:5}
 .z-menu-drop-open .trigger{position:relative;z-index:6;border:1px solid #e4393c;border-bottom-color:#fff;}
 .z-menu-drop-open .menu-drop-arrow{background-position:0px -8px}
 .z-menu-drop-open .menu-drop-main{display:block}
 .z-menu-drop-open:hover .trigger{border-bottom-color:#fff}
 .z-menu-drop-open:hover .menu-drop-main{border-color:#e4393c}
 .z-menu-drop-open:hover .menu-drop-arrow{background-position:0px -8px}
 /**快捷搜索**/
 .quick_sousuo{width:960px;border:1px solid #dfdfdf;border-left:0px;border-right:0px;}
.quick_sousuoTitle{width:950px;padding:0px 0px 7px 10px;padding-top:7px;background:#f1f1f1}
.quick_sousuoTitle span{display:block;float:left;line-height:25px;margin-right:10px;}
.quick_sousuoTitle span.bigTitle{font-size:14px;font-weight:bold}
.quick_sousuoTitle span.checkTitle{font-size:12px;line-height:23px;}
.quick_sousuoTitle span.bigTitle a{color:#f74747!important}
.quick_sousuoTitle a.guanbi{display:block;border:1px solid #dddddd;float:left;padding:2px 10px;margin-right:5px;color:#d00;font-size:12px;}
.quick_sousuoTitle a.guanbi i{width:8px;height:8px;}

.quick_sousuoTitle a.guanbi:hover{border:1px solid #d00}
.quick_sousuoTitle a.clearContent{color:#666!important;float:right;width:57px;display:block}


/**品牌部分**/
.pro_content{width:958px;border-bottom:1px dashed #cccccc;padding-bottom:10px;margin-top:2px;}
.pro_ctitle{width:auto;padding-left:10px;font-family:"微软雅黑";}
.pro_ccontent{width:840px;}
.selector .sl-v-logos li{float:left;_display:inline;width:116px;height:48px;padding:0;border:1px solid #DDD;margin:0px -1px 0 0;background:#FFF;text-align:center}
.selector .sl-v-logos li a{display:block;border:1px solid #FFF;height:46px;width:114px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;zoom:1;color:#005aa0;line-height:48px}
.selector .sl-v-logos li a img{margin:5px 6px;vertical-align:top}
.selector .sl-v-logos li a:hover{text-decoration:none;color:#e4393c}
.selector .sl-v-logos li a:hover img{display:none;_display:block;_margin:0;_padding:5px 6px}
.selector .sl-v-logos li.selected,.selector .sl-v-logos li:hover{position:relative;z-index:5;border-color:#e4393c;box-shadow:2px 2px 3px rgba(0,0,0,.12)}
.selector .sl-v-logos li.selected a,.selector .sl-v-logos li:hover a{border-color:#e4393c}
.selector .sl-v-logos li  a.autoselect{border-color:#f00;}
.pro_more{width:55px;margin-right:5px;padding-top:10px;}
.pro_more i{display:inline-block;width:20px;height:8px;line-height:8px;font-size:8px;background:url(/sousuo/images/icon.png) 0 0px no-repeat;}
.pro_more:hover i{background-position:0px -8px}
.pro_more i.hover{background-position:0px -15px}
.selector .sl-b-letter li {
float: left;
height: 20px;
line-height: 20px;
border: 1px solid #FFF;
padding: 0 3px;
cursor: default;
text-align: center;
color: #005aa0;
}
.selector .sl-b-letter li.curr, .selector .sl-b-letter li:hover {
border-color: #e4393c;
color: #e4393c;
}
.selector .sl-b-letter li {
padding: 0 7px;
}
.selector .J_brandLetter{height:28px;}
.dunwei span{width:140px;float:left;margin-bottom:5px}
.dunwei a{margin-right:10px;padding:1px 8px;display:inline-block;}
.dunwei .ahover{background:#cd3301;color:#fff;}
.dunwei .hover{background:#cd3301;color:#fff;}
.dunwei a:hover{background:#cd3301;color:#fff;}
/**其他选项**/
.otherLeftCon{margin-right:10px;position:relative}
.tag_select{
display: block;
width: 93px;
height: 25px;
line-height: 25px;
font-size: 12px;
background: url(/sousuo/images/xx.jpg) no-repeat;
padding: 0 20px 0 8px;
font-family:"微软雅黑"
}

.otherLeftCon ul.tag_options {
margin-top: -1px;
mlist-style: none;
border: 1px solid #bdbdbd;
border-top: none;
width: 116px;
background: #fff;
position:absolute;
}
.otherLeftCon ul.tag_options li{display: block;width: 106px;height: 22px;text-decoration: none;line-height: 22px;padding-left:10px;}
.otherLeftCon ul.tag_options li:hover{background:#f1f1f1}
.otherLeftCon ul.tag_options li a{font-size:12px;color:#666}
.otherLeftCon ul.tag_options li a:hover{color:#f00}

/**排序部分开始**/
.w745{width:745px;}
.w200{width:200px;}

.paixu_title{width:745px;border-bottom:2px solid #0053a0;padding-bottom:10px;}
.paixu_left dl { display: block; line-height: 24px;padding-top:3px;}
.paixu_left dl dt, .paixu_left dl dd { float: left; color: #666666; }
.paixu_left dt { padding-right: 48px; }
.paixu_left dd  { margin-right: 7px; }
.paixu_left dt em { color: #C00; margin-right: 2px; margin-left: 2px;font-style:normal }
.paixu_left dd em{font-style:normal;margin-right:5px;}
.paixu_left .paixu span{display: block; border: 1px solid #E5E5E5; overflow: hidden; height: 22px; width:72px;padding-left: 9px; line-height: 22px; color: #000;font-size:12px; }
.ico_pxtop,.ico_pxbot { width:9px; height:10px; background:url(/sousuo/images/rank_up.gif) no-repeat -37px -7px; 
margin:6px 0 0 5px; overflow:hidden; }
.ico_pxbot { background:url(/sousuo/images/rank_down.gif) no-repeat -37px -7px; }
.infbg_con {
margin: -32px 0 0 10px;
color: #fff;
height: 16px;

}
.paixu_left .paixu.time { margin-right: 0px; }
.paixu_left .paixu.time span{ width: 72px; }
.paixu_left .moren { padding: 0px; height: 22px;color: #FFF; text-align: center; line-height: 22px; margin: 0px; margin-right:7px;}
.paixu_left .moren span { background-image: none; margin: 0px; padding: 0px; color: #000; display: block; height: 22px; width: 72px; border: 1px solid #E5E5E5; }
.paixu_left .paixu .current,.paixu_left .moren .current { background-color: #C00; color: #FFF; border-color:#C00; }
.paixu_left .paixu .current  em{color:#fff}
.paixu_total{line-height:30px;width:280px;text-align:center;font-family:"微软雅黑"}
.paixu_total{font-size:12px;padding-left:10px;}
.paixu_total font{color:#f00}

.paixu_moshi{width:50px;padding-top:10px;}
.paixu_moshi a{margin-right:5px;}
/* 条目 */
.show_pic_con{width:745px;border-bottom:1px dotted #cdcdcd;padding:20px 0px;}
.show_pic_cleft{width:168px;height:112px;}
.show_pic_cleft img{border: 1px solid #ededed}
.show_pic_cconten{width:320px;margin-left:20px;}
.show_pic_cconten dl dt{font-size:18px;font-weight:bold;height:31px;line-height:31px;padding-bottom:6px;}
.show_pic_cconten dl dt span.stop{padding-left:10px;color:#999;padding-right:10px;}
.show_pic_cconten dl dt span.ing{padding-left:10px;color:#d00;padding-right:10px;}
.show_pic_cconten dl dt a{color:#000!important;font-size:18px;}
.show_pic_cconten dl dt a{color:#000!important;font-size:18px;}
.cuxiao:link,.cuxiao:visited,.cuxiao:active,.cuxiao:hover{
    color: #000!important;
}
.show_pic_con p{
    color:#000!important;
    padding-left: 18px;
    line-height: 30px;
    line-height: 31px;
    float: left;
    width: 540px;
    
}
.show_pic_con p a:link,.show_pic_con p a:visited,.show_pic_con p a:active{
    font-size: 18px;
    font-weight:bold;
    color: #000;
}
.show_pic_con p a:hover{
    color: #e00;
}

.show_pic_cconten dl dt i img{margin-bottom:-10px;}
.show_pic_cconten dl dt a:hover{color:#f00!important}
.show_pic_cright{width:230px;text-align: right;}
.score, .score b {background: url("/sousuo/images/xing.png") no-repeat;display: inline-block;}
.score {background-position: -239px -41px;height: 16px;line-height: 16px;width: 80px;}
.score b {background-position: -239px -22px;height: 16px;line-height: 16px;}
span.score-kb b {display:block;}
.show_pic_cconten dl dd.pingfen font{color:#929292;font-size:12px;}
.show_pic_cconten dl dd.pingfen a.dp{color:#929292;font-size:12px;}
.show_pic_cconten dl dd.pingfen a.dp:hover{color:#f00}
.show_pic_cconten dl dd.type_con{padding:10px 0px 10px 0px;color:#929292;font-size:12px;}
.show_pic_cconten dl dd.type_con a{color:#929292;font-size:12px;padding-right:5px;}
.show_pic_cconten dl dd.type_con a:hover{color:#f00}
.show_pic_cconten dl dd.type_btn a{border:1px solid #f1f1f1;background:#fff;margin-right:5px;padding:3px 5px;font-size:12px;color:#929292}
.show_pic_cconten dl dd.type_btn a:hover{border-color:#d00}
.show_pic_cright dl dt{padding-bottom:20px;}
.show_pic_cright dl dt span{padding-right:10px;color:#929292}
.show_pic_cright dl dt span font{color:#d00}
.show_pic_cright dl dd.two_btn{padding-left:16px;padding-bottom:20px;}
.show_pic_cright dl dd.two_btn a{border:1px solid #f1f1f1;background:#fff;color:#929292!important;padding:3px 6px;font-size:12px;margin-right:5px;}
.show_pic_cright dl dd.two_btn a:hover{color:#d00!important}
.show_pic_cright dl dd.two_btn a.xjbtn{background:#d00;color:#fff!important}

.show_pic_cright dl dd.duibi{padding-right:7px}
.show_pic_cright dl dd.duibi label{font-size:12px;padding-left:70px;padding-right:7px;}
.show_pic_cright dl dd.duibi input{ vertical-align:middle;margin-bottom:1px;}
.show_pic_cright dl dd a{font-size:12px;}
.show_pic_cright dl dd a img{margin-bottom:-3px;}


/**分页**/

.the_pages{
	clear:both;position:relative;height:43px;overflow:hidden;border-top:1px solid #EBEBEB;font-size:14px;font-family:microsoft yahei;margin-top:-1px}
.pages_top{margin-top:20px}
.the_pages div{float:left;position:relative;left:50%}
.the_pages div a,
.the_pages div a:visited,
.the_pages div span,
.the_pages div em{display:inline-block;height:39px;line-height:39px;padding:0 15px;background:#F7F7F7;color:#333;position:relative;left:-50%;border:1px solid #EBEBEB;border-bottom-width:4px;border-top:0;white-space:nowrap;margin-left:-1px}
.the_pages div a:hover{background:#FFF;text-decoration:none}.the_pages div a.linknow{background:#FFF;border-bottom:4px solid #C00;border-top:0}
.the_pages div span.nolink{line-height:39px}
.the_pages div span.preview_off,.the_pages div span.next_off{color:#ccc}
.no_product{margin-top:10px;width:260px;margin:10px auto;}
.no_product span{line-height:30px;height:30px;}
.no_product span.top{font-size: 18px;color:#FF8A1E}

/**右侧**/
.sub_menu{width:178px;border:1px solid #ededed;padding:10px 10px}
.sub_menu_title{width:178px;height:30px;border-bottom:1px solid #cccccc;line-height:30px;font-weight:bold;font-family:"微软雅黑";}
.list_con{width:178px;background:url(/sousuo/images/num.png) 0px 18px no-repeat;padding-top:5px;background:url(/sousuo/images/num.png) 0px 17px no-repeat!important}
.list_con ul li{line-height:29px;padding-left:20px;width:158px;line-height:30px!important;height:30px;float:left}
.list_con ul li a{color:#666!important;font-size:12px;}
.list_con ul li a:hover{color:#f00!important}
/**品牌推荐**/
.pro_tuijian{width:178px;padding-top:15px;}
.pro_tuijian span{display:block;width:84px;float:left;line-height:24px;font-size:12px;height:24px;}
.pro_tuijian span a{font-size:12px;}
.xj_list{padding:10px 0px;}
.xj_list ul li{line-height:26px;margin-top:3px}
.xj_list ul li a{color:#666666!important;font-size:12px;}
.xj_list ul li a:hover{color:#f00!important}
.xun_low{width:178px;margin-top:30px;}
.xun_low dl dt{width:178px;text-align:center}
.xun_low dl dd.xunjia_title{padding-left:10px;line-height:26px;padding-right:10px;}
.xun_low dl dd.xunjia_title a{color:#666!important;font-size:14px;font-weight:bold}
.xun_low dl dd.xunjia_title a:hover{color:#f00!important}
.xun_low dl dd.xunjia{padding:5px 10px;}
.xun_low dl dd.xunjia a{background:#f18900;padding:3px 8px;color:#fff!important;font-size:12px;}
.xun_low dl dd.xunjia span{color:#b3b3b3;font-size:12px;padding-left:10px;float:right}
.xun_low dl dd.xunjia span font{font-size:12px;color:#f00}
/**感兴趣**/
.xq_title{width:950px;height:43px;border-top:4px solid #ededed;background:#f7f7f7;line-height:43px;padding-left:10px;font-size:16px;font-weight:bold;font-family:"微软雅黑";}
.xq_pic_con{width:959px;border:1px solid #f1f1f1;border-right:0px;}
.xq_pic_con dl{width:200px;float:left;display:inline;border-right:1px solid #f1f1f1;padding:20px 19px;}
.xq_pic_con dl dd.someBg{width:200px;height:35px;text-align:center;line-height:35px;font-family:"微软雅黑";font-size:14px;}
.xq_pic_con dl dd.someBg a{color:#333!important}
.xq_pic_con dl dd.one{width:200px;text-align:center;padding-top:8px;}
.xq_pic_con dl dd.one a{border:1px solid #e9e9e9;padding:3px 5px;font-size:14px;color:#999999}
.xq_pic_con dl dd.one a.xunjia{border:1px solid #f18900;padding:3px 5px;font-size:14px;color:#666;background:#f18900;color:#fff}
.xq_pic_con dl dd.one a.xunjia:hover{backrgound:#d00}
/**热门标签开始**/
.hot_tag{width:100%;border-top:4px solid #ededed;background:#f7f7f7;padding:15px 0px;}
.tagCon span{float:left;display:block;width:85px;font-weight:bold;line-height:26px;}
.tagCon p{float:left;width:859px;line-height:26px;}
.tagCon p a{padding-right:10px;color:#666!important;display:block;width:123px;float:left;margin-left:10px;}
.tagCon p a:hover{color:#f00!important}
/**缩略图开始**/
.list_pic_cleft{width:168px;margin-right:11px;margin-top:24px;padding:10px 5px;}
.list_pic_cleft:hover{background:#f3f3f3}
.list_pic_cleft dl dd.list_pic_title{height:30px;line-height:30px;}
.list_pic_cleft dl dd.list_pic_canshu p a{float:left;color:#b4b4b4;font-size:12px;}
.pic_cleft_img img{border:1px solid #ededed}
.list_pic_cleft dl dd.list_pic_canshu span{float:right;color:#b4b4b4;font-size:12px;}
.list_pic_cleft dl dd.list_pic_canshu span font{color:#f00;font-size:12px;}
.list_pic_kuang{width:165px;border:1px solid #dddddd;border-left:0px;height:25px;margin-top:8px;}
.list_pic_kuang input{ vertical-align:middle;margin-bottom:3px;}
.list_pic_kuang a{display:block;float:left;width:54px;border-left:1px solid #dddddd;text-align:center;font-size:12px;line-height:25px;}
.list_pic_kuang label{display:block;float:left;width:54px;border-left:1px solid #dddddd;text-align:center;font-size:12px;line-height:25px;}
.list_pic_kuang a.hover{color:#f00}
.list_pic_kuang a.xunjia_con{background:#d00;color:#fff!important}
.nomargin{margin-right:0px;}



.comparebar .secondborder {
    border: 2px solid #4564a7;
    overflow: hidden;
}

.comparebar .titNew {
    background: none repeat scroll 0 0 #4564a7;
    border-bottom: 1px solid #1E4565;
    border-top: 1px solid #80A0B8;
    color: #80A0B8;
    height: 28px;
    overflow: hidden;
    width: 165px;
}

.comparebar .titNew span {
    color: #FFFFFF;
    float: left;
    font: bold 14px/20px "微软雅黑";
    padding: 4px 0 0 10px;
}

.comparebar .titNew .opArea {
    display: inline;
    float: right;
    margin: 4px 5px 0 0;
}

.comparebar .titNew a.hide1 {
    background: url("../images/chxzsh20140116.gif") no-repeat scroll 6px -593px ;
    margin-left: 3px;
    padding-right: 13px;
    width: 8px;
}
.comparebar .titNew a:link, .comparebar .titNew a:visited, .comparebar .titNew a:hover {
    color: #FFFFFF;
}

.comparebar .compareboxNew .btn_compare {
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 28px;
    margin: 10px auto;
    text-align: center;
    width: 98px;
}

.comparebar .secondborder ul {
    padding-bottom: 10px;
}

.comparebar .compareboxNew ul li {
    border-top: 1px dotted #B2B5B8;
    height: auto;
    margin: 7px 0 0 10px;
    padding-top: 5px;
    position: relative;
    width: 150px;
}

.comparebar .compareboxNew ul li a:link, .comparebar .compareboxNew ul li a:visited {
    color: #333333;
}
.comparebar .compareboxNew ul li a {
    display: block;
    height: auto;
    width: 130px;
}

.comparebar .compareboxNew .bnt_compareClose {
    background: url("../images/chxzsh20140116.gif") no-repeat scroll 0 -580px ;
    cursor: pointer;
    height: 11px;
    position: absolute;
    right: 5px;
    text-indent: -9999em;
    top: 8px;
    width: 11px;
    z-index: 999999999
}
.comparebar .compareboxNew {
    background: none repeat scroll 0 0 #F5F7F9;
    border: 0 none;
    right: 5px;
    overflow: hidden;
    position: fixed;
    top: 183px;
    width: 165px;
    z-index: 11111;
}


.comparebar .dbbtn {
    background: url("../images/chxzsh20140116.gif") no-repeat scroll 0 -470px ;
    color: #1E4565;
    cursor: pointer;
    float: right;
    font-size: 14px;
    font-weight: bold;
    height: 78px;
    line-height: 1.2em;
    padding: 32px 2px 0;
    position: fixed;
    right: 0;
    text-align: center;
    top: 183px;
    width: 26px;
    z-index: 9999;
}

.btn_compare {
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 28px;
    margin: 10px auto;
    text-align: center;
    width: 98px;
}


.blackBg {
width: 100%;
height: 100%;
background: #000;
position: fixed;
filter: alpha(opacity=60);
opacity: 0.6;
top: 0px;
left: 0px;
display: none;
z-index: 888;
}
.login_con{width:578px;height:320px;background:#fff;position:fixed;top:50%;left:50%;margin-left:-300px;margin-top:-155px;z-index:999;padding:40px 0px 0px 50px;display:none}
.user_login{font-size:20px;font-weight:bold}
.user_message{width:578px;height:40px;padding:20px 0px 0px 0px;}
.user_message span{display:block;width:66px;float:left;font-size:16px;color:#666666}
.user_message p em{font-style:normal;display:block;font-size:12px;line-height:24px;}
.user_message p em.error{color:#d00;}
.user_message p em.rightE{color:#0053a0;}
.user_message p{display:block;width:478px;float:left}
.user_name{height:30px;border:1px solid #d8d8d8;line-height:30px;width:240px;padding-left:5px;color:#999}
.btn{width:120px;height:40px;background:#0053a0;border:1px solid #d37002;font-size:20px;color:#fff; cursor:pointer;line-height:40px;font-weight:normal}
.login_close{position:relative}
.login_close span{position:absolute;right:0px;top:-40px;}
.shuoming{padding-top:20px;font-size:14px;color:#999}
.fas_lianxi{text-align:right;padding-right:30px;padding-top:20px;}
.fas_lianxi font{font-family:"Georgia";font-size:18px;}

/**搜索首页开始**/
.parent_Title{width:950px;height:44px;background:#eeeeee;padding-left:10px;font-size:24px;line-height:44px;font-family:"微软雅黑";}
.parent_Title a{font-size:24px;}
.first_con{width:960px;}
.content_pro_title{width:960px;height:44px;border-bottom:1px solid #eeeeee}
.content_pro_title span{background:url(../images/tBg.jpg) bottom left repeat-x;padding:17px 20px 8px 20px;display:inline-block;color:#fff;font-size:16px;font-weight:bold}
.content_pro_title span a{font-size:16px;}
.contente_pro_subCon span{width:115px;float:left;}
.contente_pro_subCon a{line-height:32px;}
.contente_pro_subCon a:hover{color:red}
.contente_pro_subCon{padding:10px 10px;width:940px;}

.fd_con{width:75px;position:fixed;left:90%;top:70px;}
.fd_con a{display:block;width:75px;background:#000;border-bottom:1px solid #fff;height:31px;line-height:31px;color:#fff!important;text-align:center;font-size:12px;}
.fd_con a:hover{background:#f5b201}
.fd_con a.cur{background-color:#f5b201}